//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "minecraft:wandering_trader",
      "animations": {
        "general": "animation.villager.general",
        "look_at_target": "animation.common.look_at_target",
        "raise_arms": "animation.villager.raise_arms",
        "move": "animation.villager.move",
        "item_pose.block": "animation.villager.item_pose.block",
        "item_pose.flat": "animation.villager.item_pose.flat",
        "item_pose.placeable_flat": "animation.villager.item_pose.placeable_flat"
      },
      "animation_controllers": [
        { "general": "controller.animation.villager.general" },
        { "raise_arms": "controller.animation.villager_v2.raise_arms"},
        { "move": "controller.animation.villager.move" },
        { "item_pose": "controller.animation.villager_v2.item_pose" }
      ]
    }
  }
}